@charset "UTF-8";

/*전체 및 섹션별 영역*/
.oneclickLandingWrap{width: 100%; min-width: 1200px;}
.oneclickLandingWrap section{width:100%;}
.oneclickLandingWrap section article{width:1200px; margin:0 auto; text-align: center; position: relative;}

/*페이지네이션*/
.arrow-up, .arrow-down {position: absolute;z-index: 2;text-align: center; right:-50px;}
.arrow-up {bottom: 307px;}
.arrow-down {bottom: 250px;}

/*슬라이드*/
.onclick_card_wrap {width: 100%;height: 100%;}
.onclick_card_wrap > div {border: 1px solid rgba(255,255,255,.8); border-radius: 5px; overflow: hidden; margin-bottom: 16px;}
.onclick_card_wrap > div table.onclick_card{width: 565px;}
.onclick_card_wrap > div table.onclick_card tr{height:47px; background: #23335e;}
.onclick_card_wrap > div table.onclick_card tr.em{background: #101f48;}
.onclick_card_wrap > div table.onclick_card th, .onclick_card_wrap table.onclick_card td, .onclick_card_wrap table.onclick_card td .dotdotdot{color: #ffffff; border-left:1px solid #00113c; border-bottom:1px solid #00113c;}
.onclick_card_wrap table.onclick_card td .dotdotdot {width: 540px;margin: 0 auto;border: none;}
.onclick_card_wrap > div table.onclick_card th:first-child,
.onclick_card_wrap > div table.onclick_card td:first-child{border-left: none;}
.onclick_card_wrap > div table.onclick_card tr:last-of-type th,
.onclick_card_wrap > div table.onclick_card tr:last-of-type td{border-bottom: none;}
.onclick_card_wrap > div table.onclick_card td{position: relative;}
.onclick_card_wrap > div table.onclick_card td span.nak{position: absolute;top: 1px;left: 1px;width: 29px;height: 16px;line-height: 14px;background-color: #fc1349;font-size: 11px;color: #fff;text-align: center;box-sizing: border-box;}

/*따라다니는 네비게이션*/
.float_nav_wrap{position: absolute; right:-100px; width:100px; text-align: initial;}
.float_nav{position: fixed; width:100px; top:390px;}
.float_nav ul{width: 100%; position: relative;}
.float_nav ul:before{content:""; width:0; border-left: 1px solid #d7dce5;height: 80px;position: absolute;left: 4px;top: 12px;}
.float_nav ul li{position: relative;}
.float_nav ul li a{display:inline-block; color:#8491a7; width: 100%; padding: 4px 0 4px 14px; box-sizing: border-box; font-size:12px;}
.float_nav ul li.current a, .float_nav ul li:hover a{color:#3267e9}
.float_nav ul li:before{content:""; width:9px; height:9px; border-radius: 9px; background-color:#d7dce5; position: absolute; top:9px; left:0;}
.float_nav ul li.current:before, .float_nav ul li:hover:before{background-color: #3267e9;}

button.top{color:#8491a7;}
button.top img{vertical-align: 1px;}


/*#oneclickWrap{width:100%; margin-top:20px;}*/
/*#oneclickWrap #oneClick{width:996px; margin:0 auto; border:2px solid #e5e5e5; background:#f5f5f5;}*/
/*#oneclickWrap #oneClick .contentsWrap{width:879px; margin:0 auto;}*/
/*#oneclickWrap #oneClick .contentsWrap .tabWrap li{float:left; display:block; height:42px; cursor: pointer; width:293px;}*/
/*#oneclickWrap #oneClick .contentsWrap .tabWrap li.tab1{background: url("/resource/igunsul/images/oneclick/oneclickTab.gif") repeat-x;}*/
/*#oneclickWrap #oneClick .contentsWrap .tabWrap li.tab1.on{background: url("/resource/igunsul/images/oneclick/oneclickTab_on.gif") repeat-x;}*/
/*#oneclickWrap #oneClick .contentsWrap .tabWrap li.tab2{background: url("/resource/igunsul/images/oneclick/guideTab.gif") repeat-x;}*/
/*#oneclickWrap #oneClick .contentsWrap .tabWrap li.tab2.on{background: url("/resource/igunsul/images/oneclick/guideTab_on.gif") repeat-x;}*/
/*#oneclickWrap #oneClick .contentsWrap .tabWrap li.tab3{background: url("/resource/igunsul/images/oneclick/guideInfoTab.gif") repeat-x;}*/
/*#oneclickWrap #oneClick .contentsWrap .tabWrap li.tab3.on{background: url("/resource/igunsul/images/oneclick/guideInfoTab_on.gif") repeat-x;}*/

/*#oneclickWrap #oneClick .contentsWrap .contents{border:1px solid #003da0; background:#ffffff; margin-bottom:60px;}*/
/*#oneclickWrap #oneClick .contentsWrap .contents .txtWrap{border-bottom:1px #cfcfcf dashed; padding:44px 0 39px 22px; width:760px; margin-left:50px;}*/
/*#oneclickWrap #oneClick .contentsWrap .contents .txtWrap h2{margin-bottom:28px;}*/
/*#oneclickWrap #oneClick .contentsWrap .contents .txtWrap h3{margin-bottom:26px;}*/
/*#oneclickWrap #oneClick .contentsWrap .contents .txtWrap p{margin-left:30px;}*/
/*#oneclickWrap #oneClick .contentsWrap .contents .oneClick{margin:40px 0 40px 25px;}*/
/*#oneclickWrap #oneClick .contentsWrap .contents .oneClick h2{float:left;}*/
/*#oneclickWrap #oneClick .contentsWrap .contents .oneClick .dataWrap{float:left; background:url(/resource/igunsul/images/oneclick/dataBg.jpg) no-repeat; width:518px; height:515px; margin-top:5px;}*/
/*#oneclickWrap #oneClick .contentsWrap .contents .oneClick .dataWrap p.go{position:absolute;}*/
/*#oneclickWrap #oneClick .contentsWrap .contents .oneClick .dataWrap ul{margin-left:20px;}*/
/*#oneclickWrap #oneClick .contentsWrap .contents .oneClick .dataWrap ul li{display:block; margin-bottom:13px; width:477px; height:auto;}*/
/*#oneclickWrap #oneClick .contentsWrap .contents .oneClick .dataWrap ul li.on{border:1px solid #2a55be;}*/
/*#oneclickWrap #oneClick .contentsWrap .contents .oneClick .dataWrap ul li.off{border:1px solid #4e4d4b;}*/

/*.data{width:100%;}*/
/*.data td{padding-top:5px;}*/
/*.data .firstTh th{background:url(/resource/igunsul/images/oneclick/thBg.gif) repeat-x; height:31px; border-bottom:1px solid #ffffff; font-size:12px; color:#4e4e4e; font-weight:bold; line-height:16px;}*/
/*.data .gap th{background:#ffffff; padding:3px 0 2px 0;}*/
/*.data .secondThOff th{background:url(/resource/igunsul/images/oneclick/openThBG_g.gif) no-repeat #dfdfdf; height:29px; font-weight:bold; color:#ea0e18;}*/
/*.data .secondThOn th{background:url(/resource/igunsul/images/oneclick/openThBG_b.gif) no-repeat; height:29px; font-weight:bold; color:#feffff;}*/
/*.data .secondThOff td{background:url(/resource/igunsul/images/oneclick/tdBg.gif) repeat-x #efefef; height:37px; text-align:center; border-left:1px solid #ffffff; border-right:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2;}*/
/*.data .secondThOn td{background:url(/resource/igunsul/images/oneclick/tdBg.gif) repeat-x #efefef; height:37px; text-align:center; border-left:1px solid #ffffff; border-right:1px solid #e2e2e2; }*/
/*!*.data .secondThOn td.borderL{border-left:1px solid #3d68d9;}*/
/*.data .secondThOn td.borderR{border-right:1px solid #3d68d9;}*!*/
/*.more{position:absolute; width:68px; height:23px;}*/
/*.more2{position:absolute; width:68px; height:23px;}*/
/*.bottomTxt{margin:30px auto; width:332px; height:63px;}*/
/*.button{margin:0 auto; width:243px; height:67px; padding:20px 0 40px 0;}*/
/*.gold{background:url(/resource/igunsul/images/oneclick/gold.gif) no-repeat #f0f0f0 !important; font-weight:bold; color:#ea0e18;}*/
/*.silver{background:url(/resource/igunsul/images/oneclick/silver.gif) no-repeat #f4f4f4 !important; font-weight:bold; color:#000000;}*/
/*.bronze{background:url(/resource/igunsul/images/oneclick/bronze.gif) no-repeat #f4f4f4 !important; font-weight:bold; color:#000000;}*/

/*!* 원클릭 데이터 레이어 *!*/
/*#oneclickWrapLayer{width:662px; height:916px; border:1px solid #c0c0c0; border-bottom:none; position:relative;}*/
/*#oneclickWrapLayer p.close{position:absolute; top:10px; right:10px;}*/
/*#oneclickWrapLayer .dataWrapLayer{background:url(/resource/igunsul/images/oneclick/layerBg.png) no-repeat; width:662px; height:792px;}*/
/*#oneclickWrapLayer .dataWrapLayer ul{padding:20px 0 0 70px;}*/
/*#oneclickWrapLayer .dataWrapLayer ul li{display:block; margin-bottom:-10px; margin-top:0px; width:520px; height:auto;}*/
/*#oneclickWrapLayer .dataWrapLayer ul li.on{border:1px solid #2a55be;}*/
/*#oneclickWrapLayer .dataWrapLayer ul li.off{border:1px solid #4e4d4b;}*/

/*!* 원클릭 이용가이드 *!*/
/*#oneclickWrap #oneClick .contentsWrap .contents .guideWrap{padding:44px 0 39px 0; width:780px; margin-left:50px;}*/
/*.guideWrap .stepWrap{margin-bottom:67px; height:50px;}*/
/*.guideWrap .stepWrap a{width:195px; height:50px; color:#838383;}*/
/*.guideWrap .stepWrap a:link{text-decoration:none; padding:15px;}*/
/*.guideWrap .stepWrap li{display:block; float:left; width:195px; height:30px; padding-top:20px; text-align:center; background:url(/resource/igunsul/images/oneclick/stepOff.gif) no-repeat; font-weight:bold; font-size:14px; font-family:dotum, "����"; color:#838383; cursor:pointer;}*/
/*.guideWrap .stepWrap li.on{background:url(/resource/igunsul/images/oneclick/stepOn.gif) no-repeat;}*/
/*.guideWrap .stepWrap li.on span{color:#1a5cb0;}*/
/*.guideWrap .stepWrap li.guideOff{background:url(/resource/igunsul/images/oneclick/noticeOff.gif) no-repeat; width:182px; color:#4c4c4c;}*/
/*.guideWrap .stepWrap li.guideOn{background:url(/resource/igunsul/images/oneclick/noticeOn.gif) no-repeat; width:182px; color:#00338c;}*/
/*.guideWrap  h2, .guideWrap  h3{padding:0 0 20px 10px;}*/

/*.oneclickLeftWrap{width:150px; background:#ffffff; padding-top:15px; float:left; margin-right:10px; min-height:610px;}*/
/*.oneclickLeftWrap h2{width:100%; padding-bottom:12px; border-bottom:2px solid #276be6; margin-bottom:20px;}*/
/*.oneclickLeftWrap .section{border-bottom:1px solid #d2d4d3; padding-bottom:7px; margin-bottom:10px;}*/
/*.oneclickLeftWrap .sectionEnd{border-bottom:none; padding-bottom:0; margin-bottom:0;}*/
/*.oneclickLeftWrap .section h3{background:url(/resource/igunsul/images/community/icon_1.png) no-repeat center right; font-size:14px; font-weight:bold; margin-bottom:10px;}*/
/*.oneclickLeftWrap .section h4{ font-size:13px; font-weight:bold; margin-bottom:20px;}*/
/*.oneclickLeftWrap .section ul li a{display:block; margin-bottom:10px; padding-left:10px;}*/
/*.oneclickLeftWrap .section ul li a:hover, .section ul li a.on{background:url(/resource/igunsul/images/community/bullet.png) no-repeat 2px 3px;color:#256ce8;}*/
/*.oneclickLeftWrap .section ul li a:hover, .section ul li a.on,*/
/*.oneclickLeftWrap .section h3.clickButton:hover, .section h3.clickButton.on*/
/*{color:#256ce8; font-weight: bold;}*/
/*.oneclickWrap{width:100%; position: relative;}*/
/*.oneclickWrap .contentWrap{width:1000px; position:relative; margin:10px auto;}*/

/*!* rightWrap(CONTENT) *!*/
/*.oneclickRightWrap{width:1200px; margin-bottom:100px; position: relative;}*/


/*.one_click_wrap {*/
/*    width: 772px;*/
/*}*/

/*.one_click_wrap .slide_wrap {*/
/*    width: 772px;*/
/*    height: 1028px;*/
/*    background: url(/resource/igunsul/images/oneclick/state.png);*/
/*}*/

/*.one_click_wrap .slide_wrap.ten {*/
/*    height: 1152px;*/
/*    background: url(/resource/igunsul/images/oneclick/state_10.png);*/
/*}*/
